/***********************************************************************************************/
/****************************************** RESET CSS ******************************************/
/****************************************** RESET CSS ******************************************/
/****************************************** RESET CSS ******************************************/
/***********************************************************************************************/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, tt, var, dl, dt, dd, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	/* outline: 0; */
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	vertical-align: baseline;
}

abbr{
	cursor: help;
    border-bottom: 1px dotted #777;
}

body {
	line-height: 1;
	color: black;
	background: white;
}
ul {
	list-style: none;
}
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
caption{
	text-align: center;
	font-size: 14px;
	padding: 20px 0 10px;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
/***********************************************************************************************/
/*************************************** STYLES GÉNÉRAUX ***************************************/
/*************************************** STYLES GÉNÉRAUX ***************************************/
/*************************************** STYLES GÉNÉRAUX ***************************************/
/***********************************************************************************************/
html {
	overflow-y:scroll;
}
body {
	background:#8a8a8a;
	font-family:"Lucida Grande", Arial, Helvetica, sans-serif;
	/*font-size:62.5%;*/
	font-size:12px;
	color:#555;
}

.interruption {background:#000000;text-align:center;padding:30px 0; color:white; font-size:16px;}
.interruption a {color:white;text-decoration: underline;}

#monvote {background:#000000;text-align:center; padding:30px 0;}
#monvote a {display:block; color:white;}
#monvote p {margin-bottom:0; font-size:24px; text-transform: uppercase;}

.centre {
	width:960px;
	margin:auto;
	/*font-size:1.2em;*/
	font-size:12px;
}
.txt11 {
	/*font-size:0.9em;*/
	font-size:12px;
}
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
h1 {
	color:#999;
	font-size:1.9em;
	font-weight:normal;
	margin-top:9px;
}
h2 {
	padding:12px 0;
	font-weight:bold;
	color:#555;
	font-size:1.2em;
}
h3 {
	font-size:1em;
	font-weight:bold;
	margin-bottom:8px;
}
p {
	margin-top:8px;
	margin-bottom:8px;
}
p.warning-red {
	color: #721c24;
	background-color: #f8d7da;
	padding: .75rem 1.25rem;
	margin-bottom: 1rem;
}
p.warning-yellow {
	color: #856404;
	background-color: #fff3cd;
	padding: .75rem 1.25rem;
	margin-bottom: 1rem;
}
a {
	color:#463b7f;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
a.externe {
	background:transparent url(/images/lien-externe.gif) no-repeat;
	background-position:0 2px;
	padding-left:15px;
}
a.recef {
	background: transparent url(/images/recef-favicon.png) no-repeat;
	padding-left:20px;
	display: block;
}
a.pjv {
	background:transparent url(/images/pjv-favicon.png) no-repeat;
	padding-left:20px;
}
a.infobulle {
	/*background:transparent url(/images/info.gif) no-repeat;
	background-position:center right;
	padding-right:10px;*/
	cursor:help;/*text-decoration:none !important;
	color:#555555 !important;
	font-weight:bold;*/
}
h1 em {
	color:#666;
}
em {
	font-style:italic;
}
strong {
	font-weight:bold;
}
hr {
	border:0;
	height:1px;
	background-color:#ccc;
	color:#ccc;
	margin-bottom:25px;
	margin-top:15px;
}
.clear {
	clear:both;
	line-height:0px;
	height:0px;
	margin:0;
	padding:0;
}
img.encadre {
	border:2px solid #ccc;
}
.indente {
	padding:0 0 0 10px;
	margin:0 0 2em 0;
}
.indente h2 {
	padding:18px 0 6px 0;
}
.actif {
	color:#F68A27;
	font-weight:bold;
}
.note {
	font-size:0.8em;
	padding-top:10px;
}
.droite {
	text-align:right;
}
.pagination {
	/*width:300px;*/
	width:100%;
	margin:20px auto;
	text-align:center;
}
#contenu .pagination a {
	display:block;
	float:left;
	padding:2px 6px;
	text-decoration:none;
}
#contenu .pagination a:hover {
	text-decoration:underline;
}
#contenu .pagination a.numero:hover, #contenu .pagination a.actif:hover {
	text-decoration:none;
}
.pagination a.numero {
	border-left:1px solid #ccc;
}
.pagination a.numero:hover {
	color:#fff;
	background-color:#4b4278;
}
.pagination a.dernier {
	border-right:1px solid #ccc;
}
.pagination a.courant {
	color:#fff;
	border:0;
	text-decoration:none;
	background-color:#4b4278;
}
.boite-trouvez {
	border:1px solid #e1e1e1;
	width:auto;
	padding:30px 25px 10px 10px;
	margin:0 0 20px 0;
	background:#f0f0f0 no-repeat right center;
}
.boite-trouvez-pro-fr {
	background:url('/images/trouvez-votre-circonscription-br-fr.png') no-repeat #f0f0f0;
}
.boite-trouvez-pro-en {
	background:url('/images/trouvez-votre-circonscription-br-en.png') no-repeat #F0f0f0;
}
.boite-trouvez h2 {
	padding:0 0 12px 0;
}
.boite-trouvez form {
	margin-bottom:12px;
}
.boite-trouvez label {
	display:block;
	margin-bottom:10px;
}
.boite-trouvez .trouvez {
	width:100px;
}
.boite-trouvez .btn-recherche, .formulaire-recherche .btn-recherche {
	background-image:url(/images/recherche-gris.gif);
}

/*Trouvez votre circonscription scolaire */
.boite-trouvez-sco {
	background-color:#f0f0f0;
	border:1px solid #e1e1e1;
	padding:10px;
	margin-bottom:20px;
	width:auto;
}
.boite-trouvez-sco h2 {
	padding:0 0 12px 0;
}
.boite-trouvez-sco form {
	margin-bottom:12px;
}
.boite-trouvez-sco label {
	display:block;
	margin-bottom:10px;
}
.boite-trouvez-sco .trouvez {
	width:100px;
}
.boite-trouvez-sco .btn-recherche {
	background-image:url(/images/recherche-gris.gif);
}
/*Fin trouvez votre circonscription scolaire */

.formulaire-recherche .btn-recherche {
	float:right;
}
.ui-accordion .ui-accordion-header {
	padding-left: 10px;
	height:40px;
	margin-bottom: 0px;
	background-image:url(/images/bg-accordeon-short.gif);
	background-repeat:repeat-x;
	position:relative;
	cursor: pointer;
}
.ui-accordion .ui-accordion-li-fix {
	display: inline;
}
.ui-accordion .ui-accordion-header-active {
	padding-left:10px;
	height:40px;
	margin-bottom: 0px;
	background-image:url(/images/bg-accordeon-short-actif.gif);
	background-repeat:repeat-x;
	border-bottom: 0 !important;
	color: #FF0000;
}
.ui-accordion .ui-accordion-header a {
	color:#666;
	font-size:1.2em;
	position: relative;
	top:12px;
}
.ui-accordion .ui-accordion-header .ui-icon {
	position: absolute;
	left: .5em;
	top: 50%;
	margin-top: -8px;
}
.ui-accordion .ui-accordion-content {
	padding: 10px 10px 10px 10px;
	background-color:#f0f0f0;
	display: none;
	overflow: hidden;
}
.ui-accordion .ui-accordion-content-active {
	display: block;
}
.ui-accordion .ui-state-active {
	background-image:url(/images/bg-accordeon-short-actif.gif);
}
#col-gauche h2 {
	padding:0 0 12px 0;
}
#col-gauche em {
	display:block;
	padding-bottom:10px;
}
.contenu-accordeon li img {
	margin-right:10px;
	float:left;
}
.boite-mauve {
	padding:10px 8px;
	background: #4b4279 url(/images/bg-boite-mauve.gif) repeat-x bottom;
	margin-bottom:30px;
	color:#ccc;
}
.boite-mauve a {
	color:#fff;
}
#col-gauche .boite-mauve h2 {
	padding:0 0 4px 0;
}
.boite-mauve h2 a {
	color:#fff;
}
.boite-mauve p {
	margin-bottom:25px;
}
.boite-mauve p.dernier {
	margin-bottom:10px;
}
.boite-mauve .img-entete {
	margin-bottom:8px;
}
.boite-grise {
	margin-bottom: 20px;
	padding:10px 8px;
	background-color: #F3F2F3;
	background-image: url(/images/bg-boite-grise.gif) repeat-x bottom;
}
.boite-grise h2 {
	font-size:1.2em;
	padding:0 0 12px 0;
}
#col-gauche-infos .boite-grise li.pdf {
	line-height:18px;
}
#col-gauche-infos .boite-grise .pdf a {
	background:transparent url(/images/pdf.jpg) 0 0 no-repeat;
	padding-left:22px;
	line-height:18px;
	display:block;
}
.vedette {
	width:370px;
	margin: 0 0 17px 10px;
	float:left;
}
.vedette p {
	margin: 0px;
	padding: 0px;
}
.acc-vedette {
	background-color:#fff;
	padding:15px;
	margin-bottom:20px;
}
.acc-vedette .encadre {
	float:left;
}
.infos-vedette {
	margin-left:95px;
}
#fil .actif {
	color:#666;
}
.conteneur-info-bulle {
	position:relative;
}
.info-bulle {
	width:300px;
	background-color:#6d6d6d;
	position:absolute;
	padding:5px;
	display:block;
}
.info-bulle span {
	color:#fff;
	display:block;
}
.info-bulle .triangle {
	width:11px;
	height:14px;
	background-image:url(/images/info-bulle-triangle.gif);
	background-repeat:no-repeat;
	position:absolute;
	left:-11px;
	top:50%;
	margin-top:-12px;
}
/***********************************************************************************************/
/******************************************** ENTETE *******************************************/
/******************************************** ENTETE *******************************************/
/******************************************** ENTETE *******************************************/
/***********************************************************************************************/

.etatPageP {
	text-align: center;
	padding: 10px;
	background-color: darkred;
	position: fixed;
	bottom: 0;
	color: white;
}

.etatPageC {
	text-align: center;
	padding: 10px;
	background-color: darkgrey;
	position: fixed;
	bottom: 0;
	color: black;
}

#entete {
	height:162px;
	background-image:url(/images/entete.png);
	background-repeat:repeat-x;
}
#entete a.actif {
	color:#F68A27;
}
#logo {
	margin:0;
	width:236px;
	height:147px;
	float:left;
}
#utilitaires {
	margin:0 0 0 259px;
	padding-bottom:20px;
	height:40px;
}
#utilitaires li {
	float:left;
	margin-right:20px;
	line-height:40px;
}
#utilitaires li.dernier {
	float: right;
	margin-right:40px;
}
#utilitaires a {
	color:#fff;
}
#utilitaires a#abonner {
	background-image:url(/images/rss.png);
	background-repeat:no-repeat;
	background-position:right;
	padding-right:15px;
}
#utilitaires form {
	margin:9px 0 0 0;
}
form .input-texte {
	border:0;
	color:#666;
	padding:3px;
	width:154px;
	font-size:1em;
}
form .btn-recherche {
	width: 20px;
	height: 20px;
	margin: 0 0 0 5px;
	;
	padding: 0;
	border: 0;
	background: transparent url(/images/recherche.gif) no-repeat center top;
	text-indent: -1000em;
	line-height:0px;
	cursor: pointer;
}
form .btn-recherche-blanc {
	width: 20px;
	height: 20px;
	margin: 0 0 0 5px;
	;
	padding: 0;
	border: 0;
	background: transparent url(/images/recherche-blanc.gif) no-repeat center top;
	text-indent: -1000em;
	line-height:0px;
	cursor: pointer;
}
.navigation-principale {
	margin:0 0 0 24px;
	float:left;
}
.navigation-principale h2.titre {
	padding:0 0 12px 0;
	font-size:14px;
}
.navigation-principale ul {
	width:245px;
}
.navigation-principale li {
	margin-bottom:3px;
}
.navigation-principale a {
	font-weight:bold;
}
.navigation-principale .dernier {
	width:215px;
}
#nav-domaine {
	margin:0;
	padding-left:30px;
	border-left:1px solid #ccc;
}
#nav-domaine ul {
	width:auto;
	margin-right:0;
}
.colonne-navigation {
	float:left;
}
#fil-ariane {
	font-size:1em;
}
/***********************************************************************************************/
/******************************************* CONTENU *******************************************/
/******************************************* CONTENU *******************************************/
/******************************************* CONTENU *******************************************/
/***********************************************************************************************/
#haut_print {
	display:none;
}
#top {
	border-bottom:1px solid #e5e5e5;
	padding:20px 20px 10px 10px;
	margin:0 0 10px 0;
}
#col-gauche, #col-centre, #col-droite, #col-centre-acc {
	float:left;
	overflow:hidden;
}
#col-gauche, #col-droite {
	width:225px;
	padding:20px 0;
}
#col-centre {
	width:470px;
	padding:20px;
}
#col-centre-acc {
	width:490px;
	padding:20px 10px;
}
#col-centre .liste-fixe {
	width:245px;
	float:left;
}
#contenu {
	background-color:#fff;
}
#contenu li, #contenu p, #contenu a, #bas-de-page p {
	line-height:1.35;
}
#bas-de-page .actif {
	font-weight:bold;
	color:#3e3e3e;
}
#contenu li {
	margin-bottom:8px;
}
#col-droite {
}
#col-droite ul {
	width:190px;
	margin-bottom:18px;
}
#col-droite ul.liste-sous-niveau {
	margin-bottom:8px;
}
#col-droite #imgBanniere {
	display:block;
	background-color:#FFFFFF;
	padding:0.9em;
	border:1px solid #E9E9E9;
}
#col-droite .infos-droite h2 {
	padding:0 0 12px 0;
}
#col-droite .infos-droite a {
	display:block;
}
#col-centre ul ul {
	padding:0 0 0 10px;
}
#equivalent-domaine {
	text-align:right;
	margin:-1.5em 0 0 0;
	padding:0em;
	font-size:0.9em;
	float:right;
}
/******* DOMAINE ELECTORAL *******/
#fondgris-domaine li, #fondgris-domaine p, #fondgris-domaine a {
	line-height:0.6rem;
}
#fondgris-domaine .boite-trouvez, #fondgris-domaine .boite-trouvez-sco {
	background-color:#e0dfdf;
	border-color:#d4d4d4;
}
#fondgris-domaine .boite-trouvez .btn-recherche, #fondgris-domaine .boite-trouvez-sco .btn-recherche {
	background-image:url(/images/recherche-gris-fonce.gif);
}
#col-gauche-domaine {
	width:460px;
	padding:20px 10px;
	float:left;
}
#col-droite-domaine {
	width:447px;
	padding:20px 10px;
	float:left;
}
#fondgris-domaine {
	background-image:url(/images/back_menu_bas.gif);
	background-position:center;
	background-color:#F2F2F2;
	background-repeat:repeat-y;
}
#fondgris-domaine ul {
	padding-bottom: 50px;
}
#fondgris-domaine #col1domaine ul {
	padding-bottom: 10px;
}
#fondgris-domaine h2 img {
	vertical-align:text-bottom;
	margin-left:5px;
}
#col2domaine, #col3domaine, #col4domaine {
	width:210px;
	float:left;
	padding: 0px 12px 0px 12px;/*background:url(/images/bg-border-domaine.gif) 0 0 repeat-y;*//*height: 280px;*/
}
#contenu #col1domaine li, #contenu #col2domaine li, #contenu #col3domaine li, #contenu #col4domaine li {
	/* line-height: 0px; */
	font-weight: bold;
}
#col1domaine ul, #col2domaine ul, #col3domaine ul, #col4domaine ul {
	margin-bottom:0em !important;
	padding-bottom:2em !important;
}
#col1domaine {
	width:224px;
	float:left;
	/*height: 250px;*/
	padding: 0px 12px 0px 12px;
}
/*Patch Guillaume 2010-04-29*/
#col1domaine li, #col2domaine li, #col3domaine li, #col4domaine li {
	padding-bottom:0.2em;
	margin:0em;
}
#col1domaine a, #col2domaine a, #col3domaine a, #col4domaine a {
	line-height:12px;
}
/*Fin Patch*/

/************ PAGES DE CONTENU ************/
#col-gauche-contenu, #col-droite-contenu {
	float:left;
}
#col-gauche-contenu {
	width:685px;
	padding-right:30px;
	padding-bottom:1em;
}
.zone-contenu input, .zone-contenu textarea {
	border:1px solid #919191;
}
.zone-contenu input:focus, .zone-contenu textarea:focus {
	border:1px solid #484075;
}
.zone-contenu {
	line-height:normal;
}
.zone-contenu a, #col-gauche-contenu a, #col-gauche-contenu #top a:hover {
	text-decoration:underline;
}
.zone-contenu a:hover, #col-gauche-contenu a:hover, #col-gauche-contenu #top a {
	text-decoration:none;
}
#col-droite-contenu {
	float: right;
	margin:0;
	padding:20px 0 0 0;
	width:245px;
}
#col-gauche-contenu #top {
	margin-bottom:20px;
}
#col-gauche-contenu ul, .zone-contenu ul {
	margin:7px 0 15px 50px;
}
#col-gauche-contenu ul li, .zone-contenu ul li {
	list-style:url(/images/puce-col-gauche-contenu.gif);
}
.zone-contenu #col-droite-contenu {
	float:right;
}
.zone-contenu #col-droite-contenu ul li {
	list-style-image:none;
}
.zone-contenu #col-droite-contenu ul {
	margin:0px 0 0px 0px;
}
.zone-contenu #col-droite-contenu a {
	text-decoration:none;
}
.zone-contenu #col-droite-contenu a:hover {
	text-decoration:underline;
}
#col-droite-contenu ul li, #col-droite-contenu ul li a, #col-droite-contenu ul li ul li, #col-droite-contenu ul li ul li a {
	line-height:1;
}
#col-droite-contenu ul li {
	padding-left:12px;
}
#col-droite-contenu ul li.ferme {
	background:transparent url(/images/puce-ferme.gif) 0 2px no-repeat;
}
#col-droite-contenu ul li.ouvert {
	background:transparent url(/images/puce-ouvert.gif) 0 2px no-repeat;
	font-weight:bold;
}
#col-droite-contenu ul li.actif a {
	color:#F68A27;
}
#col-droite-contenu ul li.actif a:hover {
	text-decoration:none;
}
#col-droite-contenu ul li ul {
	padding-top:10px;
	margin-left:-8px;
}
#col-droite-contenu ul li ul li {
	font-weight:normal;
	padding-left:21px;
	border-left:1px solid #bebebe;
	background:transparent url(/images/navigation-branche.gif) 0 6px no-repeat;
}
#col-droite-contenu ul li ul li.dernier {
	border:0;
	background:transparent url(/images/navigation-branche-dernier.gif) 0 -4px no-repeat;
}
#col-droite-contenu ul li ul li ul {
	padding-left:25px;
}
#col-droite-contenu ul li ul li ul li {
	background:transparent url(/images/puce-col-droite-contenu.gif) 0 5px no-repeat;
	padding-left:15px;
	border:0;
}
#col-droite-contenu ul li ul li ul li.actif {
	color:#F68A27;
	background:transparent url(/images/puce-actif.gif) 0 5px no-repeat;
}
#col-droite-contenu ul.dernier, #col-droite-contenu li.dernier {
	padding-bottom:0;
}
.note_encadre {
	background-color:#F1F1F1;
	padding:1em;
}
/************ 3 COLONNES ***********/

#col-gauche-trois {
	border-bottom:1px solid #e5e5e5;
}
#col-gauche-trois h2 {
	margin-top:15px;
	padding-bottom:3px;
	font-size:1.33em;
}
#col-gauche-infos, #col-gauche-sous-contenu {
	float:left;
	margin-top:20px;
}
#col-gauche-infos {
	width:225px;
}
#col-gauche-infos h3, #col-gauche-sous-contenu h3 {
	font-size:1.2em;
}
#col-gauche-infos h4, #col-gauche-sous-contenu h4 {
	font-size:1.1em;
	font-weight:bold;
}
#col-gauche-infos ul {
	margin:10px 0 15px 0;
}
#col-gauche-infos ul li {
	background:none;
	padding-left:0;
}
#col-gauche-sous-contenu {
	width:440px;
	padding-left:20px;
}
#col-gauche-sous-contenu p {
	margin-bottom:10px;
}
#col-gauche-sous-contenu .liste-interne {
	margin:10px 0 10px 50px;
}

/******* DROIT DE VOTE DES QUÉBÉCOISES *******/
figcaption {
	font-size: 9px;
	padding-top: 5px;
	text-align: left;
}

.floatdroite {
	 float: right; 
 }

.gauche {
	float: left;
}

.largeurCaption {
	width: 200px;
}

.largeurCaption-2 {
	width: 150px;
}

#femmes {
	background-color : #ebebeb;
}

#femmes h2, #femmes p {
	padding-left: 15px;
	padding-bottom: 15px;
}

/******* COMITÉ ACCESSIBILITÉ *******/

figure.comiteAcces{
	width: 100%;
	margin-left: 0px;
}

/******* TABLE CITOYENNE *******/

.entrevue1 {
	width: 60%;
	float: left;
}

.entrevue2 {
	width: 40%;
	float: left;
}

.entrevue-image {
	width: 90%;
}

/******* VOTE PAR INTERNET *******/

.vpi > div:first-child {
	border-top: 1px solid #000;
}

.vpi-1 {
	width: 20%;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	text-align: center;
}

.vpi-2 {
	width: 80%;
	border-right: 1px solid #000;
}

.vpi-1 > p, .vpi-2 > p {
	padding-left: 15px;
	padding-right: 15px;
}

.vpi-1 h3 {
	padding-top: 25px;
}

.row {
  display: flex; /* equal height of the children */
  border-bottom: 1px solid #000;  
}

.row p:first-of-type {
  padding-top: 15px;  
}

.row p:last-of-type {
  padding-bottom: 15px;  
}

.row-doc {
  display: flex; /* equal height of the children */ 
}

.doc-vpi figcaption {
	font-size: 12px;
	margin-top: 10px;
}

/******* CAMPAGNE À LA DIRECTION *******/

.campagne-bgcolor {
	background-color : #F3F2F3;
}

.campagne-padding {
	padding: 15px;
}

/******* FICHIERS DE RENSEIGNEMENTS PERSONNELS *******/

.cadre {
	border : 1px solid #a8a8a8;
	margin-bottom: 25px;
}

.cadre h2 {
	padding: 15px;
}

.cadre h3, .cadre p {
	padding: 0px 15px;
}
.table-renseignements th, .table-renseignements td {
	padding: 0px !important;
}
table.table-renseignements {
	margin: 0px 15px 15px 15px;
	width: 95% !important;
}


/***********************************************************************************************/
/***************************************** BAS DE PAGE *****************************************/
/***************************************** BAS DE PAGE *****************************************/
/***************************************** BAS DE PAGE *****************************************/
/***********************************************************************************************/

#bas-de-page {
	background:#999 url(/images/bas-de-page.gif) repeat-x scroll 0 bottom;
	clear:both;
	overflow:hidden;
	padding:15px 0 0;
}
#bas-de-page ul {
	width:210px;
	float:left;
	padding:0 12px;
}
#bas-de-page li {
	margin-bottom:4px;
}
#bas-de-page a {
	color:#fff;
}
#bas-de-page #medias-sociaux {
	width:224px;
	padding:0 12px;
}
#copyright {
	clear:both;
	margin:0;
	padding:40px 0 10px;
	text-align:center;
}
#medias-sociaux li {
	float:left;
	padding:0 5px 0 0;
}
#ms-youtube {
	background:transparent url(/css/images/icones-medias-sociaux.png) no-repeat 0 0;
	display:block;
	height:37px;
	text-indent:-5000px;
	width:38px;
}
#ms-rss {
	background:transparent url(/css/images/icones-medias-sociaux.png) no-repeat 0 -38px;
	display:block;
	height:37px;
	text-indent:-5000px;
	width:38px;
}
#ms-twitter {
	background:transparent url(/css/images/icones-medias-sociaux.png) no-repeat 0 -74px;
	display:block;
	height:37px;
	text-indent:-5000px;
	width:38px;
}
#ms-facebook {
	background:transparent url(/css/images/icones-medias-sociaux.png) no-repeat 0 -111px;
	display:block;
	height:37px;
	text-indent:-5000px;
	width:38px;
}
#ms-google {
	background:transparent url(/css/images/icones-medias-sociaux.png) no-repeat 0 -147px;
	display:block;
	height:37px;
	text-indent:-5000px;
	width:38px;
}
/*Chloé code-réseaux sociaux*/

#media-box {
	background:#F0F0F0 no-repeat right center;
	padding:15px 10px 10px;
}
#navlist {
	position:relative;
	width:auto;
	padding-bottom: 10px;
}
#navlist li {
	display:block;
	margin:0 5px 0 0;
	padding:0;
	list-style:none;
	float:left;
}
#facebook-suivre {
	display:block;
}
#twitter-suivre {
	display:block;
}
#google-suivre {
	display:block;
}
#rss-suivre {
	display:block;
}
#youtube-suivre {
	display:block;
}
#linkedin-suivre {
	display:block;
}
#instagram-suivre {
	display:block;
}
#nous-suivre {
	color:#666;
	font-size:1.1em;
	position:relative;
	padding:10px;
}
#nous-suivre-box {
	height: 35px;
	margin-bottom:0px;
	background-image: url(/images/bg-accordeon-short-actif.gif);
	margin-top:8px;
}

/***********************************************************************************************/
/****************************************** TABLEAUX *******************************************/
/****************************************** TABLEAUX *******************************************/
/****************************************** TABLEAUX *******************************************/
/***********************************************************************************************/

table {
	border-collapse:collapse;
	margin-bottom:30px;
	width:100%;
}
table, th, td {
	border:1px solid #a8a8a8;
}
th, td {
	padding:8px;
	vertical-align:middle;
	text-align:center;
}
th {
	color:#fff;
	background:#5e578b url(/images/th-hor.gif) bottom repeat-x;
}
th a {
	color:#fff;
	text-decoration:underline;
}
table > tfoot > tr > td {
    text-align: left;
    font-size: 10px;
}
th a:hover {
	text-decoration:none;
}
.tableau-vertical th {
	width:230px;
}

.tableauActualite ul{
	margin: 0px;
}

.tableauActualite ul li{
	list-style: none;
}

th.ver {
	background:#5e578b url(/images/th-ver.gif) right repeat-y
}
th.alt-ver {
	background:#79739e url(/images/th-alt-ver.gif) right repeat-y
}
tr.alt-rangee td {
	background-color:#f2f2f2;
}
.aligne-g {
	text-align:left;
}
.aligne-d {
	text-align:right;
}

.publications-section-gauche .cellGauche img{
	border: 1px solid #7e7e7e;
}
/***********************************************************************************************/
/******************************************* POP-UP ********************************************/
/******************************************* POP-UP ********************************************/
/******************************************* POP-UP ********************************************/
/***********************************************************************************************/

#popup {
	background-color:#fff;
}
#popup .centre {
	width:720px;
	position:relative;
}
#popup #entete {
	height:96px;
	background:#fff url(/images/bg-entete-popup.gif) 0 0 repeat-x;
}
#popup #logo {
	height:96px;
}
#popup #utilitaires {
	position:absolute;
	right:0;
}
#popup #utilitaires .dernier {
	font-weight:bold;
}
#popup #top {
	border:0;
	padding-bottom:20px;
	height:auto;
}
#popup h1 {
	margin-bottom:10px;
}
/***********************************************************************************************/
/******************************************* Bouton ********************************************/
/******************************************* Bouton ********************************************/
/******************************************* Bouton ********************************************/
/***********************************************************************************************/
a.btn:visited, a.btn:active, a.btn:hover, a.btn:link {
	color:#000000;
	text-decoration:none;
}
.btn {
	display:inline-block;
	background:none;
	margin:0;
	padding:3px 0;
	border-width:0;
	overflow:visible;
	font:100%/1.2 Arial, Sans-serif;
	text-decoration:none !important;
	color:#333;
}
* html button.btn {
	padding-bottom:1px;
}
/* Immediately below is a temporary hack to serve the
   following margin values only to Gecko browsers
   Gecko browsers add an extra 3px of left/right
   padding to button elements which can't be overriden.
   Thus, we use -3px of left/right margin to overcome this. */
html:not([lang*=""]) button.btn {
 margin:0 -3px;
}
.btn span {
	background:#ddd url(/images/bg-button.gif) repeat-x 0 0;
	margin:0;
	padding:3px 0;
	border-left:1px solid #bbb;
	border-right:1px solid #aaa;
}
* html .btn span {
	padding-top:0;
}
.btn span span {
	position:relative;
	padding:3px .4em;
	border-width:0;
	border-top:1px solid #bbb;
	border-bottom:1px solid #aaa;
}
/* pill classes only needed if using pill style buttons ( LEFT | CENTER | RIGHT ) */
button.pill-l span {
	border-right-width:0;
}
button.pill-l span span {
	border-right:1px solid #bbb;
}
button.pill-c span {
	border-right-style:none;
	border-left-color:#fff;
}
button.pill-c span span {
	border-right:1px solid #bbb;
}
button.pill-r span {
	border-left-color:#fff;
}
/* only needed if implementing separate hover/focus/active state for buttons */
.btn:hover span, .btn:hover span span, .btn:focus span, .btn:focus span span {
	cursor:pointer; /* important for any clickable/pressable element */
	border-color:#483F74 !important;
	color:#000;
}
.btn:active span {
	background-position:0 -400px;
	outline:none;
}
.btn:focus, .btn:active {
	outline:none; /* doesn't seem to be respected for <button>, only <a> */
}
/* use if one button should be the 'primary' button */
.primary {
	font-weight:bold;
	color:#000;
}
#contenu .zone-contenu ul.formulaires {
	padding-left:1.5em;
	margin-left:0;
}
#contenu .zone-contenu ul.formulaires li {
	list-style-type:circle;
	padding-left:0;
	margin-left:0;
}
#contenu .zone-contenu ul.formulaires li a {
	font-weight:bold;
}
.top {
	text-align:right;
}
ul.formulaires li span.pdf {
	background:url('/images/doc_pdf.gif') left no-repeat;
	padding:0 0 5px 16px;
}
.icone_pdf {
	background:url(/images/doc_pdf.gif) left no-repeat;
	padding:0 0 5px 20px;
}
.logo-cre {
	padding:0 5px 5px 0;
	display:block;
	float:left;
	margin:0 0 10px 0;
}
ul.formulaires li span.html {
	background:url('/images/doc_html.gif') left no-repeat;
	padding:0 0 5px 12px;
}
/***********************************************************************************************/
/************************************ Google Search Engine *************************************/
/************************************ Google Search Engine *************************************/
/************************************ Google Search Engine *************************************/
/***********************************************************************************************/
#cse {
	width:100%;
}
.gsc-search-box {
	border:none;
	width:auto;
	margin:0;
}
.gsc-input {
	border:0;
	padding:3px;
	size:1em;
	width:400px;
}
.gsc-search-button {
	border:none;
}
.gsc-clear-button {
	border:none;
}
.gsc-branding {
	display:none;
}
.gsc-tabsAreaInvisible {
	display:none;
}
.gsc-resultsHeader {
	display:none;
}
.gs-watermark {
	display:none;
}
.gsc-cursor-box {
	margin:25px 0 0;
	text-align:center;
}
.gsc-cursor-page {
	cursor:pointer;
	display:inline;
	margin:5px;
	text-decoration:underline;
}
.gsc-cursor-current-page {
	color:#463b7f;
	font-weight:bold;
	text-decoration:none;
}
.gsc-result {
	margin:10px 0;
}
.gsc-wrapper {
	border-top:1px solid #e9e9e9;
}
input.gsc-search-button {
	background:url(/images/bg-button.gif) repeat-x scroll 0 0 #ddd;
	border-bottom:1px solid #aaa;
	border-left:1px solid #bbb;
	border-right:1px solid #aaa;
	border-top:1px solid #bbb;
	cursor:pointer;
	margin:0;
	padding:3px 0.4em;
}
input.gsc-search-button:active {
	background-position:0 -395px;
	outline:medium none;
}
.gsc-completion-container, .gcsc-branding {
	display:none;
}
.gsc-above-wrapper-area-container {
	border:none;
}
.gsc-result-info-container {
	text-align:left;
	border:none;
}
.gsc-table-result, .gsc-table-result td {
	border:none;
	text-align:left;
	margin:0;
	padding:0;
}
.gs-title {
	font-size:16px;
}
.gs-visibleUrl {
	font-size:13px;
}

/***********************************************************************************************/
/************************************ Constellio Search Engine *********************************/
/************************************ Constellio Search Engine *********************************/
/************************************ Constellio Search Engine *********************************/
/***********************************************************************************************/

#champ-recherche{
	padding: 5px;
	min-width: 500px;
}

#bouton-recherche-principale{
	padding: 5px;
}

#contenu-recherche-resutats .pagination{
	width: 355px;
	padding-bottom: 25px;
	padding-top: 10px;
}

#contenu-recherche-resutats .pagination .current a{
	text-decoration:underline;
}

#contenu-recherche-resutats .pagination ul li{
	list-style: none;
	display: inline;
	font-size: 14px;
}

#contenu-recherche-resutats .resultat{
	margin-bottom: 15px;
}

#contenu-recherche-resutats .resultat h2{
	font-size: 16px;
    padding-bottom: 5px;
	font-weight: normal;
}

#contenu-recherche-resutats .resultat h2 em{
	font-style: normal;
	font-weight: bold;
}

#contenu-recherche-resutats .resultat p{
	font-size:12px;
}

#contenu-recherche-resutats .resultat .url{
	display: none;
}

#contenu-recherche-resutats #resultats-recherche p:first-child {
    display: block;
    border-bottom: thin solid #e9e9e9;
    padding-bottom: 25px;
    padding-top: 25px;
}

.searchResults em{
	font-style: normal;
	font-weight: bold;
}

/***********************************************************************************************/
/**************************** Formulaire d'abonnement de cyberimpact ***************************/
/**************************** Formulaire d'abonnement de cyberimpact ***************************/
/**************************** Formulaire d'abonnement de cyberimpact ***************************/
/***********************************************************************************************/
label {
	font-weight:bold;
}
#sabonner input.txt {
	width:200px;
}
.captcha {
	position:relative;
	top:3px;
}
#sabonner input.error {
	border:solid 1px #B50400;
}
#sabonner label.error {
	color:#B50400;
	padding:0 10px;
}
.submit-btn {
	background: url(/images/bg-button.gif) repeat-x scroll 0 0 #ddd;
	border-color: #bbb #aaa #aaa #bbb;
	border-style: solid;
	border-width: 1px;
	cursor: pointer;
	margin: 0;
	padding: 3px 0.4em;
}
.submit-btn:active {
	background-position:0 -395px;
	outline:medium none;
}
/***********************************************************************************************/
/***************************************** bubbletip *******************************************/
/***************************************** bubbletip *******************************************/
/***************************************** bubbletip *******************************************/
/***********************************************************************************************/
.bubbletip, .bubbletip td, .bubbletip th, .bubbletip div, .bubbletip img, .bubbletip table {
	border:none !important;
	margin:0em !important;
	padding:0em !important;
	text-align:left;
	font-size:12px;
}
.bubbletip {
	width:auto !important;
}
/***********************************************************************************************/
/****************************************** Partage ********************************************/
/****************************************** Partage ********************************************/
/****************************************** Partage ********************************************/
/***********************************************************************************************/
#social-media-widget-box li {
	padding:5px 0;
}
#social-media-widget-box li a {
	background:none no-repeat scroll 0 0 transparent;
	padding:3px 20px;
}
/***********************************************************************************************/
/************************************** Carousel ***********************************************/
/************************************** Carousel ***********************************************/
/************************************** Carousel ***********************************************/
/***********************************************************************************************/
#carousel-view {
	width:490px;
}
#carousel-view h3 {
	background:#4b4279;
	color:#a9a7b6;
	font-size:11px;
	font-weight:bold;
	margin:0 10px;
	padding:10px;
}
#carousel-wrap {
	font:normal normal bold 0.7em/1em "Lucida Grande", Arial, Helvetica, sans-serif;
	margin:0;
	width:490px;
}
#image-reel {
	left:0;
	margin:0;
	padding:0;
	position:absolute;
	top:0;
}
#image-reel a img {
	border:none;
}
#image-reel img {
	display:block;
	float:left;
}
#contenu #image-reel-pagination {
	list-style:none outside none;
	margin:0;
	padding:0;
}
#contenu #image-reel-pagination a {
	color:white;
	display:block;
	padding:10px 10px 9px;
	text-decoration:none;
	text-align: left;
	float:none;
	border-bottom:1px solid #777;
	line-height:10px;
	font-size:11px;
}
#contenu #image-reel-pagination a:hover {
	text-decoration:underline;
}
#contenu #image-reel-pagination div {
	position:relative;
	height:30px;
}
#contenu #image-reel-pagination p {
	background:#4b4279;
	left:0;
	margin:0 10px;
	position:absolute;
	text-align:left;
	width: 470px;
}
#contenu #image-reel-pagination .selected {
}
#contenu #image-reel-pagination .selected p {
	background:transparent url(../css/images/visionneuse-actif-fond.png) no-repeat scroll 0 0px;
	color:#4b4972;
	height:40px;
	margin:0;
	padding:10px 0 0 10px;
	position:absolute;
	top:-11px;
	width:490px;
	z-index:999;
}
#contenu #image-reel-pagination .selected a {
	border-bottom:none;
	color:black;
}
#pag {
}
#window {
	background:#4b4279;
	height:250px;
	margin:0 10px;
	padding-bottom:20px;
	padding-top:10px;
	position:relative;
	width:470px;
}
.clearfix {
	float:none;
	clear:both;
}
.clearfix-abonnement:after {
	display: block;
	clear: both;
	content:"";
}
.title {
	color:#a9a7b6;
}
#zoom-container {
	padding: 10px;
	border: solid 1px #999;
	width:600px;
}
#smoothzoom-toolbar {
	background:#F3F2F3;
	margin-bottom:10px;
	width:622px;
}
#smoothzoom-toolbar p {
	padding:6px 6px 0;
	margin:0;
}
#smoothzoom-toolbar p:first-child {
	float:right;
}
#activites {
	padding:5px;
}
#activites dd {
	padding:0 0 10px;
}
#activites dt {
	padding:0 0 3px;
}
#activites-tout-voir {
	padding:0 5px 0;
}
.activites-liste {
	width:450px;
}
.activites-liste h2 {
	padding:0;
}
.activites-liste .activites-categorie {
	margin:0 0 25px;
}


/* Actualités et communiqués */
.contenu-actualite h1{
	color:#000;	
}
.encadre {
	background-color: #ebebeb;
}

.encadre > p {
	padding: 15px;
}


/* Page Abonnement - formulaire pour infolettre */

.formInfolettre{
    border: thin solid #ced4da;
    padding: 25px;
    border-radius: 5px;
}

.formInfolettre button{
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.formInfolettre button:hover {
    color: #fff;
    background-color: #6c757d;
    border-color: #6c757d;    
    cursor: pointer;
}

.formInfolettre .choixEmplois{
	display: none;
}

.formInfolettre .emplois{
	font-size: 14px;
	font-weight: bold;
	margin-left: 25px;
}
.formInfolettre .choixEmplois{
	margin-left: 50px;
	margin-bottom: 20px;
}

.formInfolettre .errorCourriel, .formInfolettre .errorType, .formInfolettre .errorCourrielModif, .formInfolettre .errorEmploi{
    color:red;
}

.formInfolettre div div{
    margin-bottom: 10px;
}

.formInfolettre .fCourriel{
	margin-top: 40px;
}

.formInfolettre input[type="text"], .formInfolettre input[type="email"]{
    width: 96%;
    border-radius: .25rem;
    padding: .375rem .75rem;
    border: 1px solid #ced4da;
    background-color: white;
    font-size: 1rem;
    display: block;
}

.formInfolettre input[type="checkbox"]{
    width: 18px;
    height: 18px;
    padding: 0;
    margin:0 5px 0 0;
    vertical-align: bottom;
    position: relative;
    overflow: hidden;
    float: left;
}

.formInfolettre label{
    display: block;
	float: left;
	font-size: 14px;
}

.formInfolettre div.clearfix:after{
    clear: both;
    display: table;
    content: "";
}

.formInfolettre .toutCocher{
    margin-top: 25px;
    margin-bottom: 5px;
    display: inline-block;
}

.formInfolettre input[type = "checkbox"]:hover{
	cursor:pointer;
}

.formInfolettreModif p{
    margin-bottom: 20px;
}

.h2-desabonnement{
	margin-top: 50px;
}

#messageAbon p.blocInfoAbonnement{
    margin-top: 15px;
    padding: 15px;
    background-color:#cce5ff;
    border-color: #b8daff;
    color: #004085;
    border-radius: 5px;
}

#confirmationAbonnement{
    margin-top: 15px;
    padding: 15px;
    background-color:#d4edda;
    border-color: #c3e6cb;
    color: #155724;
    border-radius: 5px;
}

.erreurDesabonnement, #messageAbon p.blocErreurAbonnement{
	margin-bottom: 15px;
	margin-top: 10px;
    padding: 15px;
    background-color:#f8d7da;
    border-color: #f5c6cb;
    color: #721c24;
	border-radius: 5px;
	
}

.erreurDesabonnement p{
	margin-bottom: 0;
	margin-top: 0;
}

#archive p {
	text-align: left;
	padding-left: 10px;
}

.image-padding-g {
	padding-left: 15px;
}

.image-padding-d {
	padding-right: 15px;
}

.image-bottom {
	padding-bottom: 15px;
}

/*  Page tenu des élections dans le contexte de la covid-19  */
/* francais/municipal/financement-et-depenses-electorales/tenue-des-elections-dans-le-contexte-de-la-pandemie.php */

.questionReponsesCovid-19{
	margin-bottom: 30px;
}

.questionReponsesCovid-19 .afficherRep{
	width: 150px;
}

.questionReponsesCovid-19 div.reponse{
	display: none;
	border: thin solid #bbb;
	padding: 20px 30px;
	background-color: #efefef;
	margin-left: auto;
    margin-right: auto;
	width: 600px;
	margin-top: 20px;
}

.questionReponsesCovid-19 .blocQuestion{
	margin-bottom: 30px;
}

.questionReponsesCovid-19 .bleu{
	color: #107B93;
}

.questionReponsesCovid-19 .h2-tgros{
	font-size: 21px;
	font-weight: normal;
}

.questionReponsesCovid-19 .h2-gros{
	font-size: 18px;
	font-weight: bold;
}